## python-open-meteo 0.3.1

=== .github/workflows/requirements.txt ===
pip==23.3.1
poetry==1.7.0
