=== debian/changelog ===
python-open-meteo (0.3.1-2) unstable; urgency=medium

  * Reupload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 Aug 2024 04:02:52 +0200

python-open-meteo (0.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1077613)

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Jul 2024 16:00:20 +0200
