=== debian/control ===
Source: python-open-meteo
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
 python3-aresponses,
 python3-covdefaults,
 python3-coverage,
 python3-mashumaro,
 python3-mypy,
 python3-orjson,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-cov,
 python3-ruff,
 python3-syrupy,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-open-meteo
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-open-meteo.git
Homepage: https://github.com/frenck/python-open-meteo

Package: python3-open-meteo
Architecture: all
Depends:
 python3-aiohttp,
 python3-mashumaro,
 python3-orjson,
 ${misc:Depends},
 ${python3:Depends},
Description: asynchronous client for the Open-Meteo API
 Open-Meteo offers free weather forecast APIs for open-source developers and
 non-commercial use. No API key is required. You can start using it immediately!
 .
 This package is a dependency of Home Assistant.
