## python-open-meteo 0.4.0

=== .github/workflows/requirements.txt ===
pip==25.2
poetry==2.2.0
