=== debian/changelog ===
python-open-meteo (0.4.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #1123708)
  * Add my name to uploaders and copyright.
  * Update debhelper compat level to 13.
  * Update Standards-Version.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Wed, 21 Jan 2026 23:56:35 +0100
