=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
+ Edward Betts <edward@4angle.com>,
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper-compat (= 13),
  dh-python,
  openstack-pkg-tools,
  pybuild-plugin-pyproject,
@@ -25,7 +26,7 @@
  python3-pytest-cov,
  python3-ruff,
  python3-syrupy,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-open-meteo
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-open-meteo.git
 Homepage: https://github.com/frenck/python-open-meteo
